Package org.eclipse.emf.cdo.spi.common.model

# Interface InternalCDOPackageRegistry.PackageProcessor

All Known Subinterfaces:
  `InternalCDOSession`, `InternalFailoverParticipant`, `InternalRepository`, `InternalSynchronizableRepository`

Enclosing interface:
  `InternalCDOPackageRegistry`

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

@FunctionalInterface public static interface InternalCDOPackageRegistry.PackageProcessor
If the meaning of this type isn't clear, there really should be more of a description here...

Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`Object`
`processPackage(Object value)`

## Method Details

### processPackage

Object processPackage(Object value)